petsc-3.4.2 2013-07-02

# TSRKSetTolerance

Sets the total error the RK explicit time integrators will allow over the given time interval.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSRKSetTolerance(TS ts,PetscReal aabs)

Logically Collective on TS

### Input parameters

| ts | - the time-step context
| aabs | - the absolute tolerance

### Keywords

RK, tolerance

### See Also

TSSundialsSetTolerance()

Level:intermediate
Location:src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages